CVE-2018-6198

Priority
Low
Description
w3m through 0.5.3 does not properly handle temporary files when the ~/.w3m
directory is unwritable, which allows a local attacker to craft a symlink
attack to overwrite arbitrary files.
References
Bugs
Package
Source: w3m (LP Ubuntu Debian)
Upstream:released (0.5.3-36)
Ubuntu 12.04 ESM (Precise Pangolin):released (0.5.3-5ubuntu1.3)
Ubuntu 14.04 LTS (Trusty Tahr):released (0.5.3-15ubuntu0.2)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.5.3-26ubuntu0.2)
Ubuntu 17.10 (Artful Aardvark):released (0.5.3-34ubuntu0.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (0.5.3-36build1)
More Information

Updated: 2018-02-13 19:14:41 UTC (commit 14185)